
td {
	font-size: 12px;
	line-height: 18px;
}
a {
	color: #000000;
	text-decoration: none;
}
a.unname{
	color: #EBEBEB;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
	position: relative;
	left: 1px;
	top: 1px;

}
.red2 {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 26px;
	font-weight: normal;
	color: #AF3A8F;
	text-decoration: none;
}
.red3-cu {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 26px;
	font-weight: bold;
	color: #7E2967;
	text-decoration: none;
}
.moban {
	background-image: url(http://images.17173.com/lovebox/images/hua-moban.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.red4-cu {
	font-family: "宋体";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #658585;
	text-decoration: none;
	letter-spacing: 3px;
}
.green3-cu {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #658585;
	text-decoration: none;
	letter-spacing: 0px;
}
.ht {
	font-family: "黑体";
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #FF99CC;
	text-decoration: none;
	letter-spacing: 0px;
	text-indent: 3px;
}
.ht2 {
	font-family: "黑体";
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #587E0A;
	text-decoration: none;
	text-indent: 3px;
}
.kuang3 {
	background-color: #FFFFFF;
	border: 1px solid #F7A6CE;
}
.black {




	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.green2 {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #6b7e7e;
	text-decoration: none;
}
.unnamed1 {
	font-size: 24px;
}
.green5 {

	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #47949A;
	text-decoration: none;
}
.aa {
	background-attachment: fixed;
	background-image: url(http://images.17173.com/lovebox/images/index_13.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.aa1 {
	background-attachment: fixed;
	background-image: url(http://images.17173.com/lovebox/images/index_20.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.font1 {
	font-size: 11pt;
	font-weight: bold;
	color: FF9000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	background-image: url(http://images.17173.com/lovebox/images/bg.gif);
}
